package top.octopusyan;

import javafx.application.Application;
import javafx.application.Platform;
import javafx.fxml.FXMLLoader;
import javafx.scene.Scene;
import javafx.scene.layout.StackPane;
import javafx.scene.paint.Color;
import javafx.stage.Stage;
import javafx.stage.StageStyle;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import top.octopusyan.base.BaseController;
import top.octopusyan.http.OkHttpClientConfig;
import top.octopusyan.manager.http.HttpConfig;
import top.octopusyan.manager.http.config.LogStrategy;
import top.octopusyan.manager.http.request.RequestHandler;
import top.octopusyan.utils.AlertUtil;
import top.octopusyan.utils.ApplicatonStore;
import top.octopusyan.utils.FrpUtil;
import top.octopusyan.utils.FxmlUtil;

/**
 * @author : octopus yan
 * @email : octopus_yan@foxmail.com
 * @description : YanFrp Application
 * @create : 2022-3-29 15:00
 */
public class YanFrpLuncher {
    public static void main(String[] args) {
        Application.launch(YanFrpApplication.class, args);
    }
}
